
Sistema Integrado de Radar - Task #99

Milestone # 20 (Closed): Módulos web

Modulo web del JARS

10/15/2015 04:42 PM - Joaquín Verástegui

Status: Closed Start date: 05/03/2016

Priority: Normal Due date: 05/31/2016

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 14.00 hours

Description

Subtasks:

Bug # 561: Error en Import Jars Configuration (.json) Closed

Task # 562: Parametros del Jars y de su filtro Closed

Task # 563: Validaciones para parametros de JARS Closed

History

#1 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 01/26/2016 09:55 AM - Juan Carlos Espinoza

- Subject changed from Modelo del JARS to Modulo web del JARS

- Parent task changed from #19 to #20

#3 - 05/26/2016 01:44 PM - Fiorella Quino

- % Done changed from 0 to 90

#4 - 05/26/2016 01:45 PM - Fiorella Quino

- Status changed from New to In progress

Bugs en "Import Jars Configuration".

#5 - 08/22/2017 01:45 PM - Fiorella Quino

- Status changed from In progress to Resolved

#6 - 09/04/2017 09:38 PM - Fiorella Quino

- Status changed from Resolved to Closed
